
ASUTO GLOBAL LOGISTICS(Thailand) CO.LTD. - Project progress work #689

Parent project # 589 (Closed): [PJ240022] Pegasus stock managemen system Android Java

[Coding] Warehouse management system PHP Linkage APIs 

08 Aug 2024 15:30 - Thiraporn Amornsirinukorh

Status: Closed Start date: 01 Aug 2024

Priority: Normal Due date: 10 Jan 2025

Assignee: Thiraporn Amornsirinukorh % Done: 100%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 418.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Back end/PHP OS skills: Not using

Description

Create API for team Asuto data operations in ISEWAN project.

Subtasks:

Project progress work # 690: [Coding] Warehouse management system PHP Linkage APIs Closed

History

#1 - 08 Aug 2024 15:35 - Ryo Nozaki

- Parent task changed from #591 to #589

#2 - 16 Aug 2024 17:04 - Thiraporn Amornsirinukorh

- Estimated time changed from 80.00 h to 160.00 h

#3 - 11 Nov 2024 16:57 - Thiraporn Amornsirinukorh

- Status changed from New to In Progress

#4 - 04 Nov 2025 16:44 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

APIs Documentation.docx 140 KB 08 Aug 2024 Thiraporn Amornsirinukorh
